[Re:] [mexel:] Módosítás alatt - BLOGOUT fórum

Hirdetés

üzenetek

hozzászólások


mexel
(veterán)
Blog

Szia!
Közben én is belefutottam ebbe a hibába a legújabb CE 9.2.0-val. Én a régebbi CE 9.0.2-t használtam és így jó volt, igaz telepítéskor ki kellett húzni a hálókábelt mert azonnal frissítette volna magát.
A napokban módosítom is a bejegyzést, felteszek egy jó CE-t ( 9.0.2-t) hpogy azzal lehessen telepíteni

üzenetek